.products-list__item {
    margin-bottom: 32px;
}
.products-list__item .item_image_block {
    //height: 200px;
}
.products-list__item .to_list .to_list_icon {
    margin-left: 0;
}
.products-list__item .to_list .to_list_text {
    left: 30px;
}
section.products__section > [data-entity="items-row"]{
    margin-bottom: 40px;
}
.row.bx-yellow {
    min-height: 83px;
}
.row.bx-yellow .hex.hex_kontur  {
    margin-top: 0px;
}

.smartfilter .bx-filter-parameters-box-hint {
    color: #272727 !important;
    font-size: 14px;
    font-weight: bold;
}

#aside_menu > li > span {
    background-color: #e0e0e0;
}

#aside_menu .second_menu {
    border: 0px!important;
}

#aside_menu {
    box-shadow: 0 0 7px #bfbfbf5e;
}

.products-list__item {
    box-shadow: 0 0 7px #bfbfbf5e;
}

.bx-filter .bx-filter-button-box {
    margin-top: 25px;
}

#aside_menu > li > span::after, #aside_menu > li > span::before {
    background-color: black;
}

.smartfilter .bx-filter-input-checkbox .bx-filter-param-text {
    color:#525a68;
}

.title-search-result .bx_price{
display: none;
}

.important-hide {
    display: none!important;
}

.none{
    display: none !important;
}
.cookie{
    box-shadow: 0px 1px 15.9px 0px #0000000D;
    position: fixed;
    left: 90px;
    bottom: 55px;
    background: white;
    font-size: 16px;
    line-height: 1.375em;
    padding: 20px;
    max-width: 100%;
    width: 680px;
    display: flex;
    align-items: center;
    gap: 30px;
    color: black;
    z-index: 1000;
}
.cookie_txt [data-fancybox]{
    text-decoration: underline;
    cursor: pointer;
}
.cookie_accept{
    background: #FFC000;
    font-size: 16px;
    padding: 10px 14px;
    border: none;
    cursor: pointer;
    flex-shrink: 0;
}
#policy{
    display: none;
}

@media(max-width: 768px){
    .cookie{
        display: grid;
        grid-template-columns: 100%;
        left: 0;
    }
}
@media screen and (max-width: 500px){
    #shops_map{
      padding: 0 ;
    }
}
.products-list__item .to_list {z-index: inherit !important;}
.top_menu__item {margin: 5px 7px !important;}

.feed-list__item-title-link {
    color:#000000;
}

.feed-list__item-title-link, .feed-list__item-title-link:hover {
    text-decoration: none;
}

.green_leaf.active {
    filter: drop-shadow(100px 100px 50px #000000);
}

.house_icon.active {
    filter: drop-shadow(100px 100px 50px #000000);
}